/* Custom Styles */
 a.btn.btn--solid.btn--medium.btn--auto {background-color: #fdeda8 !important;background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;border:none;color:#000 !important;letter-spacing:1px;font-family: 'Montserrat';font-weight:700;}
 
 @media only screen and (max-width: 1124px) and (min-width: 1024px) {
     h1 {font-size: 2em !important;}
     #section-1679419118281 {
      background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2156221194/settings_images/1db6f5e-f5c-f58b-812-22dd0f80c01e_visualize_peace_9_tablet.jpg) !important;
      background-position: top;
    }
 }
 
 @media only screen and (max-width: 440px) {
     .mobile {display:none;}
 }